Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 07:40:14 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Sliding Pen                    Collection person came on Saturday but he refused to provide acknowledgement receipt           11:16 AM, 21st Feb                     Sliding Pen                    Therefore i have not gave to him           11:17 AM, 21st Feb                     Sliding Pen                    Also he misbahved with my wife when we asked for acknowledgement receipt           11:17 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           11:27 AM, 21st Feb                     Sliding Pen                    I have requested for return but your return partner refuce to give return acknowledgement receipt           11:34 AM, 21st Feb                     Sliding Pen                    Order  no 4536195871 and 4535940202           11:34 AM, 21st Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:34 AM, 21st Feb                     Sliding Pen                    Now when you will collect the return?           11:35 AM, 21st Feb                   Saeedurrahman                   we wili write you back on your email  [email-masked]           11:39 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132792